#!/bin/bash

python3 interpolate_irs.py 0 -12 1 use_cases/maison_symph_S08/maison_symph_S08.csv
python3 interpolate_irs.py -1.5 -11.5 1 use_cases/maison_symph_S08/maison_symph_S08.csv
python3 interpolate_irs.py -2 -10 1 use_cases/maison_symph_S08/maison_symph_S08.csv
python3 interpolate_irs.py -2.5 -8.5 1 use_cases/maison_symph_S08/maison_symph_S08.csv
python3 interpolate_irs.py -2.5 -7 1 use_cases/maison_symph_S08/maison_symph_S08.csv
python3 interpolate_irs.py -3 -5.5 1 use_cases/maison_symph_S08/maison_symph_S08.csv
python3 interpolate_irs.py -3 -4 1 use_cases/maison_symph_S08/maison_symph_S08.csv
python3 interpolate_irs.py -2.5 -2.5 1 use_cases/maison_symph_S08/maison_symph_S08.csv
python3 interpolate_irs.py -2 -1 1 use_cases/maison_symph_S08/maison_symph_S08.csv
python3 interpolate_irs.py -1.5 1 1 use_cases/maison_symph_S08/maison_symph_S08.csv
python3 interpolate_irs.py -1 2.5 1 use_cases/maison_symph_S08/maison_symph_S08.csv
python3 interpolate_irs.py -2 4 1 use_cases/maison_symph_S08/maison_symph_S08.csv
python3 interpolate_irs.py -2.5 6 1 use_cases/maison_symph_S08/maison_symph_S08.csv
python3 interpolate_irs.py -3 7.5 1 use_cases/maison_symph_S08/maison_symph_S08.csv
python3 interpolate_irs.py -3.5 9.5 1 use_cases/maison_symph_S08/maison_symph_S08.csv
python3 interpolate_irs.py -4 11 1 use_cases/maison_symph_S08/maison_symph_S08.csv
python3 interpolate_irs.py -5 13 1 use_cases/maison_symph_S08/maison_symph_S08.csv
python3 interpolate_irs.py -4 14.5 1 use_cases/maison_symph_S08/maison_symph_S08.csv
python3 interpolate_irs.py -2 14.5 1 use_cases/maison_symph_S08/maison_symph_S08.csv
python3 interpolate_irs.py 0 14.5 1 use_cases/maison_symph_S08/maison_symph_S08.csv
python3 interpolate_irs.py 2 14.5 1 use_cases/maison_symph_S08/maison_symph_S08.csv
python3 interpolate_irs.py 3.5 14 1 use_cases/maison_symph_S08/maison_symph_S08.csv
python3 interpolate_irs.py 5 13.5 1 use_cases/maison_symph_S08/maison_symph_S08.csv
python3 interpolate_irs.py 5.5 12 1 use_cases/maison_symph_S08/maison_symph_S08.csv
python3 interpolate_irs.py 5 10.5 1 use_cases/maison_symph_S08/maison_symph_S08.csv
python3 interpolate_irs.py 4 9.5 1 use_cases/maison_symph_S08/maison_symph_S08.csv
python3 interpolate_irs.py 3.5 8 1 use_cases/maison_symph_S08/maison_symph_S08.csv
python3 interpolate_irs.py 3.5 6.5 1 use_cases/maison_symph_S08/maison_symph_S08.csv
python3 interpolate_irs.py 3.5 5 1 use_cases/maison_symph_S08/maison_symph_S08.csv
python3 interpolate_irs.py 3.5 3.5 1 use_cases/maison_symph_S08/maison_symph_S08.csv
python3 interpolate_irs.py 4 2 1 use_cases/maison_symph_S08/maison_symph_S08.csv
python3 interpolate_irs.py 5 1 1 use_cases/maison_symph_S08/maison_symph_S08.csv
python3 interpolate_irs.py 5.5 -0.5 1 use_cases/maison_symph_S08/maison_symph_S08.csv
python3 interpolate_irs.py 5.5 -2 1 use_cases/maison_symph_S08/maison_symph_S08.csv
python3 interpolate_irs.py 5.5 -3.5 1 use_cases/maison_symph_S08/maison_symph_S08.csv
python3 interpolate_irs.py 5.5 -5 1 use_cases/maison_symph_S08/maison_symph_S08.csv
python3 interpolate_irs.py 5 -6.5 1 use_cases/maison_symph_S08/maison_symph_S08.csv
python3 interpolate_irs.py 4.5 -8 1 use_cases/maison_symph_S08/maison_symph_S08.csv
python3 interpolate_irs.py 4 -9 1 use_cases/maison_symph_S08/maison_symph_S08.csv
python3 interpolate_irs.py 3.5 -10.5 1 use_cases/maison_symph_S08/maison_symph_S08.csv
python3 interpolate_irs.py 2.5 -11.5 1 use_cases/maison_symph_S08/maison_symph_S08.csv
python3 interpolate_irs.py 1.5 -12 1 use_cases/maison_symph_S08/maison_symph_S08.csv

